.fragmenteur select,.fragmenteur a,.fragmenteur .frag_page_courrante, .fragmenteur .frag_resultats{
	color:white;
	padding:5px;
	margin:0 2px;
	-moz-border-radius: 4px;
  	-webkit-border-radius: 4px;
  	border-radius: 4px;}
.fragmenteur select,.fragmenteur a{
	background-color:#5D5C5C;
	border:1px solid black;}
.fragmenteur a:hover,.fragmenteur .frag_page_courrante, .fragmenteur .frag_resultats{
	font-weight:bold;
	background-color:#AEDC43;
	border:1px solid #86A736;}
.frag_separateur{display:none;}